Pgbouncer Service Detection

Info Nessus Plugin ID 93007

Synopsis

A lightweight connection pooler service for PostgreSQL is running on the remote host.

Description

The remote host is running Pgbouncer, a connection pooler service for PostgreSQL. Nessus was able to extract version information by logging into the Pgbouncer administrative console.

Solution

n/a

See Also

https://pgbouncer.github.io/usage.html

Plugin Details

Severity: Info

ID: 93007

File Name: pgbouncer_detect.nbin

Version: $Revision: 1.15 $

Type: remote

Published: 2016/08/17

Modified: 2018/05/21

Dependencies: 26024, 11153

Risk Information

Risk Factor: Info

Vulnerability Information

CPE: x-cpe:/a:pgbouncer:pgbouncer

Excluded KB Items: global_settings/supplied_logins_only, global_settings/disable_service_discovery